CREATE TABLE CODELIST_MAP
(
	CLM_ID bigint NOT NULL,
	SS_ID bigint NOT NULL,
	SOURCE_CL_ID bigint NOT NULL,
	TARGET_CL_ID bigint NOT NULL,
	PRIMARY KEY (CLM_ID),
	KEY (SS_ID),
	KEY (SOURCE_CL_ID),
	KEY (TARGET_CL_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
